<?php
$z[0]=Array("field","多白乡仁青顶村,多白乡仁青顶村",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","多白乡仁青顶村，是汤东杰布（1385－1509）的诞生地。毕生致力艺术文化、建筑文化、医学文化奉献。艺术文化方面，集说、唱、跳、弹于一体，缔造了享誉藏区的“窘巴戏团”，沿袭至今；建筑文化方面，建造了58座铁索桥其中第58座桥至今还服务于日吾其乡的雅江上",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","多白乡仁青顶村_昂仁县多白乡仁青顶村旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　多白乡仁青顶村，是汤东杰布（1385－1509）的诞生地。毕生致力艺术文化、建筑文化、医学文化奉献。艺术文化方面，集说、唱、跳、弹于一体，缔造了享誉藏区的“窘巴戏团”，沿袭至今；建筑文化方面，建造了58座铁索桥其中第58座桥至今还服务于日吾其乡的雅江上、60座木桥和118条船；医学方面，研制的胃药“珠目”等方剂流传使用至今。<br clear=all>",561,923);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b14020J05P-243W.gif",925,1009);
$z[7][4]['name']="litpic";

?>